Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2013-1861
Description:MariaDB 5.5.x before 5.5.30, 5.3.x before 5.3.13, 5.2.x before 5.2.15, and 5.1.x before 5.1.68, and Oracle MySQL 5.1.69 and earlier, 5.5.31 and earlier, and 5.6.11 and earlier allows remote attackers to cause a denial of service (crash) via a crafted geometry feature that specifies a large number of points, which is not properly handled when processing the binary representation of this feature, related to a numeric calculation error.
Test IDs: 1.3.6.1.4.1.25623.1.0.804035   1.3.6.1.4.1.25623.1.0.808153   1.3.6.1.4.1.25623.1.1.4.2013.1390.1   1.3.6.1.4.1.25623.1.1.4.2013.1529.1  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2013-1861
BugTraq ID: 58511
http://www.securityfocus.com/bid/58511
Debian Security Information: DSA-2818 (Google Search)
http://www.debian.org/security/2013/dsa-2818
http://security.gentoo.org/glsa/glsa-201409-04.xml
https://bugzilla.redhat.com/show_bug.cgi?id=919247
http://lists.askmonty.org/pipermail/commits/2013-March/004371.html
http://seclists.org/oss-sec/2013/q1/671
http://www.osvdb.org/91415
http://secunia.com/advisories/52639
http://secunia.com/advisories/54300
SuSE Security Announcement: SUSE-SU-2013:1390 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2013-08/msg00022.html
SuSE Security Announcement: SUSE-SU-2013:1529 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2013-10/msg00001.html
SuSE Security Announcement: openSUSE-SU-2013:1335 (Google Search)
http://lists.opensuse.org/opensuse-updates/2013-08/msg00024.html
SuSE Security Announcement: openSUSE-SU-2013:1410 (Google Search)
http://lists.opensuse.org/opensuse-updates/2013-09/msg00008.html
http://www.ubuntu.com/usn/USN-1909-1
XForce ISS Database: mysql-mariadb-cve20131861-dos(82895)
https://exchange.xforce.ibmcloud.com/vulnerabilities/82895




© 1998-2021 E-Soft Inc. All rights reserved.